<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if(!$statuslogin) exit;
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$namaheader="Halaman Admin";
$namaheader2="Admin area";
if(isset($datasettingprofile['header'])) $namaheader=$datasettingprofile['header'];
if(isset($datasettingprofile['header2'])) $namaheader2=$datasettingprofile['header2'];

$logologin=NPAGE."halaman/hal_login/css/nologo.png";
if(isset($datasettingprofile['idlogo']) && $datasettingprofile['idlogo']>0){
	$query="select * from tb_dokumen where id=?";
	$rsdatalogo=$db->loadAssoc($query,array($datasettingprofile['idlogo']));
	if(isset($rsdatalogo['id'])){
		$logologin=NPAGE.$rsdatalogo['folder'].$rsdatalogo['nama_baru'];
	}
}

?>
<div align="left" id="box_header">
	<?php
	if(isset($_SESSION['profile'])){
		?>
		<div class="box_profile_user">
			<a class="box_profile_keluar" href="<?php echo NPAGE.'member/mod/keluar'?>">
				<div class="box_keluar_profile">Keluar</div>
			</a>
			<a class="box_profile_nama" href="<?php echo NPAGE.'member/mod/profile'?>">
				<div class="box_nama_profile"><?php echo $_SESSION['profile']['nama'];?></div>
			</a>
		</div>
		<?php
	}
	?>
	<div id="box_logo_head">
		<div class="box_img_logo" onclick="modmenu.mainmenucl()">
			<img src="<?php echo $logologin;?>" />
		</div>
		<div class="box_ttl_logo">
			<div class="ttl_box1"><?php echo $namaheader;?></div>
			<div class="ttl_box2"><?php echo $namaheader2;?></div>
		</div>
		<div style="clear: both;"></div>
	</div>
	<div id="box_loader"></div>
</div>